{
  "name": "com.jovian.logger",
  "displayName": "Jovian Logger",
  "version": "1.0.0",
  "description": "A Unity engine custom logger package based logger that I created some time in the past.",
  "dependencies": {
    "com.unity.nuget.newtonsoft-json": "3.2.1"
  }
}
